.logo{
  width: 100%;
  max-width: 180px;
}
.navbar-inverse{
  background-color: #3e6c96;
}
hr{
  border-color: #3e6c96;
}
#contato-chamada .quote{
  text-align: justify; 
  font-size: 30px;
}
/*#diferencial{
  background-image: url(../img/bg-diferencial.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: #fff;
}*/
#diferencial .img-responsive{
	width:100%;
	max-width: 200px;
	margin: 0 auto;
}
#passos .media{
  margin-bottom: 30px;
  display: inline-table;
}
#passos .media .media-body{
  vertical-align: middle;
}
#passos .far{
  text-align: center;
  font-size: 70px;
  color: green;
}
#iluminacao img{
  width: 100%;
  max-width: 600px;
  display: block;
  position: relative;
  margin: 0 auto;
}
#iluminacao .iluminacao-p{
  margin-top: 15%;
}
#iluminacao p{
  font-size: 22px;
}
#iluminacao .far{
  color: #3e6c96;
  margin-right: 10px; 
}
#modelos{
  background-image: url(../img/bg-modelos.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  color: #fff;
}
#modelos img{
  width: 100%;
  max-width: 600px;
  display: block;
  position: relative;
  margin: 0 auto;
}
#vantagens{
  background-image: url(../img/bg-vantagens.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  color: #fff;
}
#vantagens img{
  width: 100%;
  max-width: 600px;
  display: block;
  position: relative;
  margin: -30px auto 0;
}
#vantagens p{
  font-size: 20px;
  font-weight: normal;
  line-height: normal;
}
#vantagens .far{
  margin-right: 10px;
}
#portfoliolist .portfolio{
	border: 10px solid #3e6c96;
}
#onde-estamos{
  padding-bottom: 0;
}
#footer-chamada .quote{
  text-align: center;
  font-size: 30px;
  font-weight: bold;
}
.footer-chamada{
  background-image: url(../img/bg-footer-chamada-texto.jpg);
  background-repeat: repeat;
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {
  #iluminacao p{
    font-size: 16px;
  }
  #vantagens p{
    font-size: 16px;
    font-weight: inherit;
  }
}
@media (max-width: 768px) {
  #iluminacao .iluminacao-p{
    margin-top: 0;
  }
  #iluminacao p{
    font-size: 18px;
  }
}